[Preferences]
savepr=1
fcolor=65280
bcolor=0
tabsize=4
autoind=1
debugon=0
dochains=1
showcode=0
printerr=0
compstat=1
font=-13;0;0;0;400;0;0;0;0;3;2;1;49;Lucida Console
windowx=0
windowy=0
windowcx=1280
windowcy=770
[Global Parms]
maxprocs=2800
maxprogs=5000
maxarray=1000
maxcvar=3100
memvar=1000
memsize=34463
